EndpointsPlay Modules

List play modules for a policy version

GET/v2/play_modules/by-policy-version/{policy_version_id}

Lists play module versions attached to a policy version in creation order, without module bytes.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

policy_version_id*Policy Version Id

Policy version whose play modules will be listed.

Formatuuid
curl -X GET "https://softmax.com/api/observatory/v2/play_modules/by-policy-version/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "policy_version_id": "7cd41427-f4be-4006-ab17-5ead7f8f8446",  "ready": true,  "modules": [    {      "id": "string",      "play_module_id": "string",      "name": "string",      "version": 0,      "content_hash": "string",      "size_bytes": 0,      "contract_version": "string",      "manifest": {},      "player_id": "string",      "policy_version_id": "7cd41427-f4be-4006-ab17-5ead7f8f8446",      "created_at": "2019-08-24T14:15:22Z"    }  ]}